Bug 67675 - The installer.sh is no where on the website or the links mentioned
The installer.sh is no where on the website or the links mentioned
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
5.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-28 16:30 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 08:42:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-28 16:30:05 EDT
Description of Problem:
The installer.sh is no where on the website or the links mentioned in the 
installation documents.

Version-Release number of selected component (if applicable):
5.0

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Richard Li 2002-07-10 08:42:51 EDT
Fix is to release RPMs.
Comment 2 Richard Li 2002-10-07 14:30:45 EDT
The web site has been updated. Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.